Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.servlet.mvc
[Java] Interface RedirectEventListener

    public interface RedirectEventListener

Listener interface that gets fired when the redirect(..) method is called

Authors:
  Graeme Rocher

Since:
  1.2

Method Summary
`void` | `responseRedirected(java.lang.String url)` Called when the response is redirected

Method Detail

### responseRedirected

    public void responseRedirected(java.lang.String url)

  Called when the response is redirected
  Parameters:
    `url` - The URL or the redirect

Groovy Documentation